openerp(1)

NAME
openerp - Client for OpenERP

SYNOPSIS
openerp-client.py [options]

DESCRIPTION
OpenERP is an Enterprise Resource Planning and Customer Relationship Management software package. It is developed to meet changing needs. The main functional features are: CRM and SRM, analytic and financial accounting, double-entry stock management, sales and purchases management, tasks automation, a help desk, marketing campaigns, and vertical modules for very specific businesses. Technical features include a distributed server, flexible workflows, an object database, a dynamic GUI, customizable reports, and a NET-RPC and XML-RPC interface.

OPTIONS

-h, --help
    Print this help message and exit.

--version
    Print the program's version number and exit.

-c file, --config=file
    Specify alternate config file. By default, openerp uses ~/.openerprc

-v, --verbose
    Enable verbose mode. This is equivalent to: --log-level=INFO

-l level, --log-level=level
    Specify the log level. By default, openerp only logs ERROR messages. level can be any of the following: DEBUG, INFO, WARNING, ERROR, CRITICAL

-d channels, --log=channels
    Specify which channels to log. Available channels are: view, view.form, common.options, common.message, rpc.exception, rpc.request, rpc.result

FILES
~/.openerprc

AUTHORS
OpenERP is a product of Tiny.be (http://www.tiny.be)

SEE ALSO
openerp_server(1)
http://www.openerp.com : OpenERP functional description